<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CalamityCare</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/images/CC.png">
</head>
<body>
  <app-root></app-root>
  <footer class="footer">
    <p>&copy; 2023 CalamityCare. All rights reserved.</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<!-- Bootstrap JS -->
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</body>
</html>
